
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "piano";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Test di installazione";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Mostra file nel Finder dopo l’esportazione";

/* Autohint */
"TSC-w7-hWo.title" = "Hint automatico di tutti i glifi";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "Per i fonts OTF solo i glifi senza hinting saranno autohint-ati; ttfAutohint sarà applicato a tutto il font.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Destinazione dell’esportazione";

/* File Format */
"Zyf-Ql-ujA.title" = "Formato File";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Rimuovi sovrapposizione";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Opzioni";

/* Outline Flavour */
"y05-ab-K5c.title" = "Tipo di linee di contorno";
